@charset "utf-8";
/* CSS Document */

html{background:#0a0d10;overflow:-moz-scrollbars-vertical;overflow-y: scroll;}

.pageContainer{
	position:			absolute;
	left:				0px;
	top:				0px;
	width:				100%;
	cursor:				none;
}

.backgroundContainer{
	position:			relative;
	margin:				0;
	width:				1480px;
	height:				920px;
	overflow:			hidden;
}

.background{
	position:			absolute;
	background-repeat:	none;
}

.background.top,
.background.bottom{
	width:	1480px;
	height:	100px;
	background-image:	url(../img/frame_tb.jpg);
}

.background.left,
.background.right{
	width:	100px;
	height:	720px;
	background-image:	url(../img/frame_lr.jpg);
}

.background.bottom{
	top:820px;
	background-position: 0 -100px;
}

.background.left{top:100px;}
.background.right{
	top:100px;
	left:1380px;
	background-position: -100px 0;
}

.widgetContainer{
	position:			absolute;
	left:				100px;
	top:				100px;
	width:				1280px;
	height:				720px;
	background-image:	url(../img/backgroundGrid.png);
	background-repeat:	none;
	overflow:			hidden;
	cursor:				none;
}

.introduction{
	position:			absolute;
	width:				1280px;
	height:				720px;
	background-image:	url(../img/intro_dimHUD.jpg);
	background-repeat:	none;
	overflow:			hidden;
	cursor:				none;
}

.introInstructions{
	position:			absolute;
	left:				211px;
	top:				211px;
	width:				860px;
	height:				298px;	
	background-image:	url(../img/intro_notice.png);
	background-repeat:	none;
	overflow:			hidden;
	cursor:				none;
}

.introClickButton{
	position:			absolute;
	left:				459px;
	top:				476px;
	width:				366px;
	height:				58px;	
	background-image:	url(../img/intro_clickSheet.png);
	background-repeat:	none;
	overflow:			hidden;
	cursor:				none;
}

.introClickButton.rollover{background-position:	0 -116px;}
.introClickButton.mousedown{background-position: 0 -58px;}

.HUDelement{
	position:			absolute;
	background-repeat:	none;
	overflow:			hidden;
	cursor:				none;
	font-family:		"Century Gothic",Arial,sans-serif;
	color:				rgb(255,255,255);
}

.cursor{
	pointer-events:		none;
	left:				557px;	/* 1/2 width  */
	top:				296px;	/* 1/2 height */
	width:				167px;
	height:				144px;
	background-image:	url(../img/cursor.png);
	z-index:			10;
}

.cursor.frame0{background-position: 0 -8px;}
.cursor.frame1{background-position: -167px -8px;}
.cursor.frame2{background-position: -334px -8px;}
.cursor.frame3{background-position: -501px -8px;}
.cursor.frame4{background-position: -668px -8px;}
.cursor.frame5{background-position: -835px -8px;}
.cursor.frame6{background-position: -1002px -8px;}
.cursor.frame7{background-position: -1169px -8px;}

.HUDpreview{
	left:				4px;
	top:				7px;
	width:				242px;
	height:				151px;
	background-image:	url(../img/previewBG.png);
	z-index:			1;
}

.HUDdescriptionBG{
	left:				244px;
	top:				7px;
	width:				302px;
	height:				152px;
	background-image:	url(../img/descriptionBG.png);
	z-index:			1;
}

.HUDtopBar{
	left:				539px;
	top:				7px;
	width:				466px;
	height:				49px;
	background-image:	url(../img/topBar.png);
	z-index:			1;
}

.HUDrightBar{
	left:				1001px;
	top:				7px;
	width:				283px;
	height:				708px;
	background-image:	url(../img/rightBar.png);
	z-index:			1;
}

.HUDbottomBar{
	left:				5px;
	top:				628px;
	width:				1184px;
	height:				90px;
	background-image:	url(../img/bottomBar.png);
	z-index:			1;
}

.HUDaudioToggle{
	left:				41px;
	top:				44px;
	width:				34px;
	height:				33px;
	background-image:	url(../img/audioButton.png);
	z-index:			1;
}

.HUDaudioToggle.off{background-position:-34px 0;}
	
.HUDprogressBar{
	overflow:			visible;
	left:				284px;
	top:				20px;
	width:				686px;
	height:				49px;
	z-index:			1;
}

.HUDprogressBar > div {
	left:				0px;
	top:				24px;
	width:				686px;
	height:				2px;
	background:			rgba(81,161,216,0.5);;
}

.HUDprogressBar > a {
	cursor:				none	!important;
	outline:			none	!important;
	top:				2px		!important;
	left:				-3px;	!important;
	width:				46px	!important;
	height:				46px	!important;
	margin-left:		-20px	!important;
	background-image:	url(../img/sliderButton.png);
	z-index:			2;
}

/*.HUDprogressBar > a:hover {background-position:-46px 0;}*/

.HUDmoodGraph{
	left:				1029px;
	top:				23px;
	width:				152px;
	height:				60px;
	background:			rgba(0,0,0,0.25);
	z-index:			1;
}

	.HUDmoodGraphHeightEnforcer{
		height:			60px;
		width:			0px;;
		display:		inline-block;
	}

	.HUDmoodGraphBar{
		cursor:			none;
		display:		inline-block;
		opacity:		0.85;
		
		transition: 		height 0.5s;
		-webkit-transition: height 0.5s;	/* Safari */
		
		box-shadow: 		inset 0px 0px 6px 3px rgba(255,255,225, .25);
	}
	
	.bars4{width:38px;}
	.bars5{width:30px;}
	.bars6{width:25px;}
	.bars7{width:21px;}
	.bars8{width:19px;}
	.bars9{width:19px;}
	.bars10{width:15px;}
	.bars11{width:13px;}
	.bars12{width:12px;}
	.bars13{width:11px;}
	.bars14{width:10px;}
	
	.feRed{
		background: rgb(93,154,247);
	}
	.feBlue{
		background: rgb(94,182,255);
	}
	.feGray{
		background: rgb(106,200,255);
	}
	.feGold{
		background: rgb(63,123,205);
	}
	
	/*.opacity25{opacity:0.25;}
	.opacity30{opacity:0.30;}
	.opacity35{opacity:0.35;}
	.opacity40{opacity:0.40}
	.opacity45{opacity:0.45;}
	.opacity50{opacity:0.50;}
	.opacity55{opacity:0.55;}
	.opacity60{opacity:0.60;}
	.opacity65{opacity:0.65;}
	.opacity70{opacity:0.70;}
	.opacity75{opacity:0.75;}
	.opacity80{opacity:0.80;}
	.opacity85{opacity:0.85;}
	.opacity90{opacity:0.90;}*/

.HUDpreviewDisplay{
	left:				5px;
	top:				17px;
	overflow:			hidden;
	width:				232px;
	height:				129px;
}

.HUDpreviewDisplay.static{background:url(../img/prev_static.png);}
.HUDpreviewDisplay.sheet0dot0{background:url(../img/prev_0000.png);}
.HUDpreviewDisplay.sheet0dot1{background:url(../img/prev_0001.png);}
.HUDpreviewDisplay.sheet0dot2{background:url(../img/prev_0002.png);}
.HUDpreviewDisplay.sheet1dot0{background:url(../img/prev_0100.png);}
.HUDpreviewDisplay.sheet2dot0{background:url(../img/prev_0200.png);}
.HUDpreviewDisplay.sheet3dot0{background:url(../img/prev_0300.png);}
.HUDpreviewDisplay.sheet3dot1{background:url(../img/prev_0301.png);}

.HUDpreviewDisplay.frame0{background-position:0 0;}
.HUDpreviewDisplay.frame1{background-position:-232px 0;}
.HUDpreviewDisplay.frame2{background-position:-464px 0;}
.HUDpreviewDisplay.frame3{background-position:-696px 0;}
.HUDpreviewDisplay.frame4{background-position:-928px 0;}
.HUDpreviewDisplay.frame5{background-position:0 -129px;}
.HUDpreviewDisplay.frame6{background-position:-232px -129px;}
.HUDpreviewDisplay.frame7{background-position:-464px -129px;}
.HUDpreviewDisplay.frame8{background-position:-696px -129px;}
.HUDpreviewDisplay.frame9{background-position:-928px -129px;}
.HUDpreviewDisplay.frame10{background-position:0 -258px;}
.HUDpreviewDisplay.frame11{background-position:-232px -258px;}
.HUDpreviewDisplay.frame12{background-position:-464px -258px;}
.HUDpreviewDisplay.frame13{background-position:-696px -258px;}
.HUDpreviewDisplay.frame14{background-position:-928px -258px;}
.HUDpreviewDisplay.frame15{background-position:0 -387px;}
.HUDpreviewDisplay.frame16{background-position:-232px -387px;}
.HUDpreviewDisplay.frame17{background-position:-464px -387px;}
.HUDpreviewDisplay.frame18{background-position:-696px -387px;}
.HUDpreviewDisplay.frame19{background-position:-928px -387px;}
.HUDpreviewDisplay.frame20{background-position:0 -516px;}
.HUDpreviewDisplay.frame21{background-position:-232px -516px;}
.HUDpreviewDisplay.frame22{background-position:-464px -516px;}
.HUDpreviewDisplay.frame23{background-position:-696px -516px;}
.HUDpreviewDisplay.frame24{background-position:-928px -516px;}
.HUDpreviewDisplay.frame25{background-position:0 -645px;}
.HUDpreviewDisplay.frame26{background-position:-232px -645px;}
.HUDpreviewDisplay.frame27{background-position:-464px -645px;}
.HUDpreviewDisplay.frame28{background-position:-696px -645px;}
.HUDpreviewDisplay.frame29{background-position:-928px -645px;}

.HUDwaveform{
	left:				93px;
	top:				26px;
	overflow:			hidden;
	width:				142px;
	height:				61px;
	background:			url(../img/spectrum_sheet.png);
}

.HUDwaveform.frame0{background-position:     0 0;}
.HUDwaveform.frame1{background-position:-142px 0;}
.HUDwaveform.frame2{background-position:-284px 0;}
.HUDwaveform.frame3{background-position:-426px 0;}
.HUDwaveform.frame4{background-position:-568px 0;}
.HUDwaveform.frame5{background-position:     0 -61px;}
.HUDwaveform.frame6{background-position:-142px -61px;}
.HUDwaveform.frame7{background-position:-284px -61px;}
.HUDwaveform.frame8{background-position:-426px -61px;}
.HUDwaveform.frame9{background-position:-568px -61px;}
.HUDwaveform.frame10{background-position:     0 -122px;}
.HUDwaveform.frame11{background-position:-142px -122px;}
.HUDwaveform.frame12{background-position:-284px -122px;}
.HUDwaveform.frame13{background-position:-426px -122px;}
.HUDwaveform.frame14{background-position:-568px -122px;}
.HUDwaveform.frame15{background-position:     0 -183px;}
.HUDwaveform.frame16{background-position:-142px -183px;}
.HUDwaveform.frame17{background-position:-284px -183px;}
.HUDwaveform.frame18{background-position:-426px -183px;}
.HUDwaveform.frame19{background-position:-568px -183px;}

.HUDdescriptionIcon{
	background:			url(../img/descriptionIcon.png);
	overflow:			hidden;
	left:				6px;
	top:				6px;
	width:				23px;
	height:				23px;
	z-index:			1;
}

.HUDdescriptionIcon.note{background-position:-23px 0px;}

.HUDdescriptionTitle{
	left:				36px;
	top:				6px;
	width:				250px;
	height:				24px;
	z-index:			1;
	
	font-size:			20px;
}

.HUDdescriptionBody{
	left:				3px;
	top:				36px;
	width:				282px;
	height:				86px;
	z-index:			1;
	
	font-size:			10px;
}

.HUDwhoosh{
	left:				34px;
	top:				-1px;
	overflow:			hidden;
	width:				200px;
	height:				20px;
	background:			url(../img/pingpong_sheet.png);
}

.HUDwhoosh.frame0{background-position:    0px 0px;}
.HUDwhoosh.frame1{background-position: -200px 0px;}
.HUDwhoosh.frame2{background-position: -400px 0px;}
.HUDwhoosh.frame3{background-position: -600px 0px;}
.HUDwhoosh.frame4{background-position: -800px 0px;}
.HUDwhoosh.frame5{background-position:    0px -20px;}
.HUDwhoosh.frame6{background-position: -200px -20px;}
.HUDwhoosh.frame7{background-position: -400px -20px;}
.HUDwhoosh.frame8{background-position: -600px -20px;}
.HUDwhoosh.frame9{background-position: -800px -20px;}
.HUDwhoosh.frame10{background-position:    0px -40px;}
.HUDwhoosh.frame11{background-position: -200px -40px;}
.HUDwhoosh.frame12{background-position: -400px -40px;}
.HUDwhoosh.frame13{background-position: -600px -40px;}
.HUDwhoosh.frame14{background-position: -800px -40px;}
.HUDwhoosh.frame15{background-position:    0px -60px;}
.HUDwhoosh.frame16{background-position: -200px -60px;}
.HUDwhoosh.frame17{background-position: -400px -60px;}
.HUDwhoosh.frame18{background-position: -600px -60px;}
.HUDwhoosh.frame19{background-position: -800px -60px;}
.HUDwhoosh.frame20{background-position:    0px -80px;}
.HUDwhoosh.frame21{background-position: -200px -80px;}
.HUDwhoosh.frame22{background-position: -400px -80px;}
.HUDwhoosh.frame23{background-position: -600px -80px;}
.HUDwhoosh.frame24{background-position: -800px -80px;}
.HUDwhoosh.frame25{background-position:    0px -100px;}
.HUDwhoosh.frame26{background-position: -200px -100px;}
.HUDwhoosh.frame27{background-position: -400px -100px;}
.HUDwhoosh.frame28{background-position: -600px -100px;}
.HUDwhoosh.frame29{background-position: -800px -100px;}

.HUDmousePositionContainer{
	left:				49px;
	top:				14px;
	width:				164px;
	height:				20px;
	z-index:			1;
}

.HUDmousePosition{
	top:				0px;
	height:				20px;
	z-index:			1;
	font-size:			14px;
}

.HUDmousePositionX{
	left:				31px;
	width:				40px;
	text-align:			right;
}

.HUDmousePositionY{
	left:				95px;
	width:				40px;
}

.HUDmousePositionDivide{
	left:				79px;
	width:				10px;
}

.HUDtopBarDataContainer{
	left:				215px;
	top:				2px;
	width:				240px;
	height:				30px;
}

.HUDtopBarData{
	font-size:9px;
	color:rgba(255,255,255,0.5);
}

.HUDtopBarDataTitle{
	width:			35px;
	text-align:		right;
}

.HUDtopBarDataTitleIP{left:-10px;}
.HUDtopBarDataTitlePort{left:-10px;top:9px;}
.HUDtopBarDataTitleMAC{left:-10px;top:18px;}
.HUDtopBarDataTitleProxy{left:120px;}
.HUDtopBarDataTitlePing{left:120px;top:9px;}
.HUDtopBarDataTitleHost{left:120px;top:18px;}

.HUDtopBarDataBody{width:80px;}
.HUDtopBarDataBodyIP{left:29px;}
.HUDtopBarDataBodyPort{left:29px;top:9px;}
.HUDtopBarDataBodyMAC{left:29px;top:18px;}
.HUDtopBarDataBodyProxy{left:159px;}
.HUDtopBarDataBodyPing{left:159px;top:9px;}
.HUDtopBarDataBodyHost{left:159px;top:18px;}

.HUDdataBit{
	overflow:	hidden;
	width:		10px;
	height:		10px;
	background:	url(../img/databits.png);
}

.HUDdataBit.blue{	background-position:-10px 0;}
.HUDdataBit.gold{	background-position:-20px 0;}
.HUDdataBit.gray{	background-position:-30px 0;}
.HUDdataBit.yellow{	background-position:-40px 0;}
.HUDdataBit.white{	background-position:-50px 0;}

.videoLevel1{
	pointer-events:		none;	
}

.videoContainerLevel0,
.videoContainerLevel1,
.videoContainerLevel2{
	position:			absolute;
	top:				0;
	left:				0;
}

.displayNone{
	display:			none;	
}

.HUDtargetDot{
	position:		absolute;
	width:			24px;
	height:			25px;
	overflow:		hidden;
	background-image:	url(../img/targetDot.png);
	z-index:			5;
}

.HUDtargetDot.reverse{background-position:-24px 0;}

.HUDanimationPanel{
	position:		absolute;
	left:			261px;
	top:			22px;
	width:			682px;
	height:			45px;
	
}

*{
	user-select: none;
	-webkit-user-select: none;	
}

.HUDanimationPanelButton{
	position:		absolute;
	top:			0;
	width:			148px;
	height:			33px;
	background:		rgba(75,134,181,0.5);
	
	border-radius:	12px;
	border:			1px solid rgba(75,134,181,0.9);
	text-align:		center;
	padding-top:	10px;
	
}

.targetDotsContainer{
	height:	0;
}
	.targetDotsSheet{
	}

.staticNotesContainer{
	height:	0;
}
	.staticNotesSheet{
	}
	
		.staticNote{
			position:	absolute;
			width:		1280px;
			height:		635px;
			overflow:	hidden;
			z-index:	3;	
		}
		
		.staticNote.note00{background:url(../img/note00.png);}
		.staticNote.note01{background:url(../img/note01.png);}
		.staticNote.note02{background:url(../img/note02.png);}
		.staticNote.note03{background:url(../img/note03.png);}
		.staticNote.note04{background:url(https://docs.fireeye.com/media/ihg/img/note04.png);}
		.staticNote.note10{background:url(../img/note10.png);}
		.staticNote.note11{background:url(../img/note11.png);}
		.staticNote.note12{background:url(https://docs.fireeye.com/media/ihg/img/note12.png);}
		.staticNote.note13{background:url(https://docs.fireeye.com/media/ihg/img/note13.png);}
		.staticNote.note20{background:url(../img/note20.png);}
		.staticNote.note21{background:url(../img/note21.png);}
		.staticNote.note22{background:url(../img/note22.png);}
		.staticNote.note23{background:url(../img/note23.png);}
		.staticNote.note24{background:url(https://docs.fireeye.com/media/ihg/img/note24.png);}
		.staticNote.note25{background:url(https://docs.fireeye.com/media/ihg/img/note25.png);}
		.staticNote.note26{background:url(https://docs.fireeye.com/media/ihg/img/note26.png);}
		.staticNote.note27{background:url(https://docs.fireeye.com/media/ihg/img/note27.png);}
		.staticNote.note30{background:url(../img/note30.png);}
		.staticNote.note31{background:url(../img/note31.png);}
		
.HUDanimationPanelButton:hover{
	background:		rgba(75,134,181,0.7);
}

#HUDanimationPanelButtonPrevious{left:0;width:164px;}
#HUDanimationPanelButtonReplay{left:182px;}
#HUDanimationPanelButtonGoBack{left:357px;}
#HUDanimationPanelButtonNext{left:532px;}

.stillFrame{
	position:		absolute;
	top:			0;
	left:			0;	
}
.nowrap{
	display:	inline-block;
	white-space:nowrap;	
}

.pauseDiv{
	position:		absolute;
	overflow:		hidden;	
}